package com.google.android.gms.ads.internal.client;

import com.google.android.gms.internal.zzhb;

@zzhb
public final class zzb
  extends zzp.zza
{
  private final zza zztz;
  
  public zzb(zza paramzza)
  {
    this.zztz = paramzza;
  }
  
  public void onAdClicked()
  {
    this.zztz.onAdClicked();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/ads/internal/client/zzb.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */